# GIOP_Message_Locate_Header.h File Reference

`#include "tao/Tagged_Profile.h"`
`#include "tao/GIOP_Message_Locate_Header.i"`

Include dependency graph for GIOP_Message_Locate_Header.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_GIOP_Locate_Request_Header
| Location service support. More...

## Detailed Description

Id
  GIOP_Message_Locate_Header.h,v 1.8 2005/11/02 07:13:02 ossama Exp

Some assorted GIOP structure mappings

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>